.drop_uploader.drop_zone {
    width: 100%;
    min-height: 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0;
}

.drop_uploader.drop_zone.hover {
    border: 3px dashed #4A90E2;
}

.drop_uploader.drop_zone .text_wrapper {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 421px;
    height: auto;
    background-color: #ec2d3f;
    color: #fff;
    box-shadow: 2px 8px 17px 0 rgba(76, 76, 76, .06), 2px 12px 19px 0 rgba(0, 0, 0, .05), 2px 7px 9px 0 rgba(0, 0, 0, .04), 2px 6px 9px 13px rgba(252, 22, 0, .02);
    border-radius: 4px;
    transition: background-color .15sease -in-out, box-shadow .2sease -in-out;
}

.drop_uploader.drop_zone .text_wrapper {
    padding: 5px;
    margin-top: 0;
}

.drop_uploader.drop_zone .text_wrapper .text {
    padding: 5px;

    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.drop_uploader.drop_zone .text_wrapper > i {
    font-size: 50px;
    color: #9B9B9B;
    position: relative;
    top: 14px;
    margin-right: 25px;
}

.text_wrapper svg {
    opacity: .5;
    transition: opacity .15s ease-in-out;
}

.text_wrapper svg:hover {
    opacity: 1;
}

.drop_uploader.drop_zone .text {

    font-size: 24px;
    color: #9B9B9B;
}

.drop_uploader.drop_zone .browse-btn {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 15px 10px 15px 20px;
    width: 194px;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}

.drop_uploader.drop_zone .browse-btn svg {
    margin-left: 32px;
}

.drop_uploader.drop_zone svg {
    fill: #fff;
}

.drop_uploader.drop_zone ul.files {
    width: 90%;
    text-align: left;
    list-style: none;
    margin: 0 auto;
}

.drop_uploader.drop_zone ul.files>li {

    font-size: 18px;
    color: #000000;
    background-color: #f5f5f5;
    border-top: 2px solid #f5f5f5;
    border-bottom: 2px solid #f5f5f5;
    margin: 0;
    padding: 5px;
}

.drop_uploader.drop_zone ul.files>li i.action-delete {
    color: #ff0000;
    float: right;
    cursor: pointer;
}

.drop_uploader.drop_zone ul.files.thumb {
    width: 90%;
    text-align: left;
    list-style: none;
    margin-bottom: 35px;
    overflow: auto;
}

.drop_uploader.drop_zone ul.files.thumb li {
    min-width: 100px;
    display: inline-block;
    float: left;

    font-size: 18px;
    color: #000000;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 5px 15px;
    text-align: center;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail {
    width: 100px;
    height: 100px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    background-size: cover;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail .du_hover_layer {
    width: 100px;
    height: 100px;
    border-radius: 7px;
    background: #fff;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity 0.1s ease-in;
    -moz-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail:hover .du_hover_layer {
    opacity: .8;
    position: absolute;
    -webkit-transition: opacity 0.1s ease-in;
    -moz-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.drop_uploader.drop_zone ul.files li .du_progress {
    display: inline-block;
    float: right;
    margin: 0px;
    position: relative;
    right: 8px;
}

.drop_uploader.drop_zone ul.files.thumb li .du_progress {
    float: right;
    width: 0px;
    height: 0px;
    margin-top: -100px;
    position: relative;
    right: 75px;
}

.drop_uploader.drop_zone ul.files.thumb li .du_progress canvas {
    margin-top: 25px;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail.rotate_90 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail.rotate_180 {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail.rotate_270 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail i {
    font-size: 32px;
    position: relative;
    top: calc(50% - 16px);
    color: #4A90E2;
    display: block;
}

.drop_uploader.drop_zone ul.files.thumb.ajax li div.thumbnail:hover i {
    visibility: hidden;
    opacity: 0;
    display: none;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail i.action-delete {
    color: #FF0000;
    visibility: hidden;
    opacity: 0;
    float: none;
    -webkit-transition: opacity 0.1s ease-in;
    -moz-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.drop_uploader.drop_zone ul.files.thumb li div.thumbnail:hover i.action-delete {
    visibility: visible;
    opacity: 1;
    display: block;
    cursor: pointer;
    -webkit-transition: opacity 0.1s ease-in;
    -moz-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.drop_uploader.drop_zone ul.files.thumb li span.title {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}


.drop_uploader.drop_zone ul.files > li > i {
    font-size: 20px;
    position: relative;
    margin: 0px 10px;
}

.drop_uploader.drop_zone .errors p {
    color: #FF0000;
}

.drop_uploader.drop_zone input[type=file] {
    display: none;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.drop_uploader .status span {
    font-size: 12px;
    margin-bottom: 5px;
}



:active,
:focus {
    outline: none;
}

.select-format {
    width: 415px;
    border-radius: 4px;

    box-shadow: 0 5px 40px 4px rgba(0, 0, 0, .3);
    -webkit-background-clip: padding-box;
    -webkit-backface-visibility: hidden;

    text-align: left;
    list-style: none;
    background-color: #1d1d1d;
    background-clip: padding-box;
    border: 0 solid rgba(40, 40, 40, .15);

    margin: 10px 0 0;
    font-size: .875rem;
    z-index: 1029;
    padding: 20px;
}

.select-format .format-search {
    position: relative;
    margin: -6px 0 20px !important;
}

.select-format .format-search .form-control {
    border-radius: 0;
    padding: 4px 0 10px 23px;
    border-width: 0 0 1px;
    font-size: 13px;
    color: #fff;
    background-color: transparent !important;
    border-color: hsla(0, 0%, 100%, .3);

    display: inline-block;
    vertical-align: middle;
    line-height: 21px;
    height: 44px;

    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
    background-clip: padding-box;
    width: 100%;
}

.select-format .form-control:focus {
    border-color: hsla(0, 0%, 100%, .3);
    outline: none !important;
}

.select-format .wrapper_format .types {
    min-width: 100px;
    padding: 0;
    margin: 0 20px 0 0;
    list-style: none;
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: 300 !important;
}

.select-format .wrapper_format {
    display: flex;
    align-content: flex-start;
    max-height: 377px;
}

.select-format .wrapper_format .types li {
    position: relative;
    padding: 7px 26px 7px 1px;
    margin: 0;
    color: #b6b6b6;
    border-bottom: 1px solid hsla(0, 0%, 100%, .11);
    white-space: nowrap;
    cursor: pointer;
}

.select-format .wrapper_format .types li:last-child {
    border-bottom: none;
}

.select-format .wrapper_format .types li.current,
.select-format .wrapper_format .types li:hover {
    color: #fff;
}

.select-format .wrapper_format .types li {
    position: relative;
    padding: 7px 26px 7px 1px;
    margin: 0;
    color: #b6b6b6;
    border-bottom: 1px solid hsla(0, 0%, 100%, .11);
    white-space: nowrap;
    cursor: pointer;
}

.select-format .wrapper_format .types li.current:after,
.select-format .wrapper_format .types li:hover:after {
    display: block;
}

.select-format .wrapper_format .types li:after {
    content: "";
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    transform: rotate(45deg);
    margin: auto 0;
    width: 7px;
    height: 7px;
    border-color: #fff;
    border-style: solid;
    border-width: 1px 1px 0 0;
}

.select-format .wrapper_format .formats {
    position: relative;
    padding: 0 20px 0 0;
    margin: 0 -20px 0 0;
    overflow-y: auto;
}

.select-format .wrapper_format>.formats {
    flex: 1;
    align-self: stretch;
    min-width: 0;
    height: 100%;
    max-height: 377px;
}

.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}


.select-format .wrapper_format .formats {
    position: relative;
    padding: 0 20px 0 0;
    margin: 0 -20px 0 0;
    overflow-y: auto;
}

.scroll-wrapper>.scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}

.select-format .wrapper_format .formats .formats-inner {
    position: relative;
    overflow: hidden;
}

.select-format .wrapper_format .formats ul {
    padding: 0;
    margin: 0 -5px -10px !important;
    list-style: none;
    font-size: 0;
}

.select-format .wrapper_format .formats ul li {
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
    margin: 0 0 10px;
    width: fit-content;
    font-size: 12px !important;
    line-height: 21px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
}

.select-format .wrapper_format .formats ul li span {
    display: block;
    padding: 6px 8px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    background-color: #343434;
    white-space: nowrap;
    overflow: hidden;
}

.select-format .wrapper_format .formats ul li span:hover {
    background-color: #3bb5e9;
}

.btn-caret {
    box-sizing: border-box;
    border-radius: 4px;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 11px;
    line-height: 17px;
    overflow: visible;
    text-transform: uppercase;
    appearance: button;
    background-color: rgba(0, 0, 0, 0);
    color: rgb(51, 51, 51);
    display: inline-block;
    font-weight: 700;
    padding: 7px 28px 8px 11px;
    text-align: center;
    vertical-align: middle;
    outline: rgb(51, 51, 51) none 0px;
    letter-spacing: -0.2px;
    cursor: pointer;
    transition: opacity 0.15s ease-in-out, color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    user-select: none;
    text-decoration: none solid rgb(51, 51, 51);
    border-collapse: collapse;
    border: 1px solid rgb(174, 174, 174);
    width: fit-content;
    position: relative;
  }
  .I-0 {
    box-sizing: border-box;
    font-weight: 400;
  
  }

  
  .btn-caret>i:before {
    content: "";
    width: 7px;
    height: 7px;
    top: 50%;
    left: 0;
    bottom: 0;
    margin: -6px auto auto;
    border-color: currentcolor;
    border-style: solid;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}
.btn-caret>i, .btn-caret>i:before {
    display: block;
    position: absolute;
    right: 0;
}

.btn-caret>i, .btn-caret>i:before {
    display: block;
    position: absolute;
    right: 0;
}
.btn-caret>i {
    width: 27px;
    height: 100%;
    top: 0;
}

.formats-inner {
    display: none;
}

.formats-inner.active {
    display: block;
}

.select-format  {
    display: none;
    position: absolute;
}

.action-delete {
    display: inline-block;
    vertical-align: middle;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 14px 14px;
    -webkit-transform: translateZ(0);
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23333333' viewBox='0 0 16 16'%3E%3Cpath d='M.724.118L.118.724 7.395 8 .118 15.276l.606.606L8 8.605l7.276 7.277.606-.606L8.605 8 15.882.724l-.606-.606L8 7.395z'/%3E%3C/svg%3E");
    border: 1px solid rgba(97, 97, 97, 0);
    border-radius: 4px;
    transition: opacity .15sease-in-out, border-color .15sease-in-out;
    opacity: .63;
}